@font-face {
 font-family:"Fengardo"; 
 src:url("fonts/FengardoNeue-Regular.otf") format('opentype'),
 url("fonts/fonts/FengardoNeue-Black.otf") format('opentype'); 
 font-display:auto; 
}

@font-face {
 font-family:"nosferatu"; 
 src:url("fonts/nosferatu_normal.ttf") format('truetype'),
 url("fonts/fonts/nosferatu_italic.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#262626; font-family:"Fengardo"}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:1px solid firebrick}
header img {box-shadow:none; margin:5px}
section {padding:1px 0}
section a {color:darkblue; text-decoration:underline}
h1 {font-size:8vw; font-family:"nosferatu"; color:firebrick; font-weight:lighter}
h2 {font-size:25px; color:lightgrey; letter-spacing:2px; text-transform:uppercase; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 2px firebrick; border-bottom:solid 2px firebrick}
blockquote {font-size:25px; color:lightgrey; font-style:italic}
p {font-size:22px; color:lightgrey; padding:5px 10px}
section a {color:lightgrey}
hr {border:1px solid firebrick; opacity:1}
img {width:100%}
#galerie img{width:95%; margin:5px}
strong {display:block; text-align:right; text-transform:uppercase; color:lightgrey; 
font-size:20px; margin-bottom:25px}
footer {background:black; padding:15px 0; font-size:20px;
border-top:solid 2px firebrick}
footer nav a {color:firebrick; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	#galerie img {height:400px; width:auto}
	h1 {font-size:4vw}
	h2 {font-size:30px}
	blockquote {font-size:30px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}


